CentOS 5.6 unable to install in HP ML10 Gen.9 Server

Issues related to hardware problems
Post Reply
Kixvrock
Posts: 1
Joined: 2017/05/25 09:59:29

CentOS 5.6 unable to install in HP ML10 Gen.9 Server

Post by Kixvrock » 2017/05/25 10:07:44

Hi All,

I about to install CentOS 5.6 in HP HP ML10 Gen.9 Server but I'm stock in the language option. Mouse and keyboard are not working and I am unable to proceed with the installation. Please see the attached file wherein I'm stock.
Attachments
Mt2fm.png
Mt2fm.png (3.3 KiB) Viewed 1186 times

User avatar
TrevorH
Forum Moderator
Posts: 23636
Joined: 2009/09/24 10:40:56
Location: Brighton, UK

Re: CentOS 5.6 unable to install in HP ML10 Gen.9 Server

Post by TrevorH » 2017/05/25 11:32:29

a) CentOS 5 is End of Life and should not be used. At all.
b) 5.6 is massively out of date and predates your hardware by about 5 years. It's incredibly unlikely to contain support for hardware components released after 2011 when 5.6 came out. Your gen9 hardware is 2016 vintage.
c) If you really must attempt to use CentOS 5 then use 5.11 as that might conceivably work.
d) There will be no more updates of any sort, security or otherwise for CentOS 5. It is EOL and should not be used.
e) In case I didn't make it plain: using CentOS 5 is insecure and will only get more so. Do not use it.

I'd recommend using CentOS 7 as CentOS 6 went into production phase 3 in May 2017 and from now on, only critical severity security updates will be released for it.
CentOS 5 died in March 2017 - migrate NOW!
Full time Geek, part time moderator. Use the FAQ Luke

Post Reply